/* user login */


.element-invisible {display:none;}
#user-login {width:400px;max-width:95vw;margin:50px auto;}
#user-login .form-item__description {font-size:smaller;color:#BABDBE;}
#user-login input {border:solid 1px black;}
#user-login #edit-submit {width:auto;height:auto;padding-bottom:4px;}

form.contact-form {margin-top:0px !important;}

form.contact-form #edit-submit {width:auto;text-transform:uppercase;}

form.contact-form label {font-family: 'Space Mono', monospace;font-weight: normal;font-size: 12px;color: #9B9B9B;text-transform: uppercase;}
/* editor menu */

section.project-single {position:relative;}
.contextual-links.editormenu {
	position:absolute;
	top:82px;
	right:7.5vw;
	text-align:right;
	font-size:12px;
	text-transform:uppercase;
	z-index:999;
	background-color:white;
}

.contextual-links.editormenu a {color:red;}
.contextual-links.editormenu a:hover {color:black;}


/* hacks */

main .street-address {margin-bottom:0px;}